/* --------------------------------------------------
	section size
-------------------------------------------------- */
.loaded .page-head__inner {
  animation: fadeIn 1.2s 0s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
.loaded .top_wrapper {
  opacity: 0;
  animation: fadeIn 1.2s 1s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}

@media screen and (max-width: 767px) {
  .l-footer {
    background: #FCFBF8;
  }
}
.fv-btn_wrap.-f_bottm {
  display: none !important;
}

.page-complaints {
  background: #FFF;
  /* sec-complaints
  ---------------------------------------------------------------------------- */
}
@media screen and (max-width: 767px) {
  .page-complaints {
    background: #FCFBF8;
  }
}
.page-complaints .page-head {
  height: auto;
}
@media screen and (max-width: 767px) {
  .page-complaints .page-head {
    min-height: inherit;
  }
}
.page-complaints .page-head__inner {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  width: 100%;
  max-width: 126rem;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: auto;
  margin: 0 auto;
  padding-top: 7rem;
}
@media screen and (max-width: 767px) {
  .page-complaints .page-head__inner {
    max-width: inherit;
    height: auto;
    padding: 8.6rem 2.3rem 10rem 2.3rem;
  }
}
.page-complaints .page-head__inner .en-subttl {
  color: #A37A05;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 1.6px;
  font-weight: 700;
  padding-left: 0;
  margin-bottom: 2.4rem;
}
@media screen and (max-width: 767px) {
  .page-complaints .page-head__inner .en-subttl {
    font-size: 1.1rem;
    line-height: 1;
    letter-spacing: 1.12px;
    font-weight: 700;
    margin-bottom: 1.2rem;
  }
}
.page-complaints .page-head__inner .en-subttl:before {
  display: none;
}
.page-complaints .page-head__inner .en-subttl:after {
  position: relative;
  top: -0.5rem;
  display: inline-block;
  margin-left: 1.5rem;
  content: "";
  width: 12rem;
  height: 1px;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-complaints .page-head__inner .en-subttl:after {
    top: -0.2rem;
    margin-left: 1rem;
    width: 4rem;
  }
}
.page-complaints .page-head__inner .title {
  color: #A37A05;
  font-size: 5.4rem;
  line-height: 1;
  letter-spacing: 4.32px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-complaints .page-head__inner .title {
    font-size: 3.4rem;
    line-height: 1.3;
    letter-spacing: 2.72px;
    font-weight: 500;
    margin-right: -2.3rem;
  }
}
.page-complaints .page-head:after {
  display: none;
}
.page-complaints .page-head .fixed-btn {
  display: none;
}
.page-complaints .page-head__bg {
  height: auto;
  aspect-ratio: 2880/920;
}
@media screen and (max-width: 767px) {
  .page-complaints .page-head__bg {
    aspect-ratio: 750/510;
  }
}
.page-complaints .sec-complaints {
  padding: 11.4rem 0 21.7rem 0;
}
@media screen and (max-width: 767px) {
  .page-complaints .sec-complaints {
    padding: 6.4rem 0 12rem 0;
  }
}
.page-complaints .sec-complaints .l-inner {
  max-width: 90rem;
}
@media screen and (max-width: 767px) {
  .page-complaints .sec-complaints .l-inner {
    max-width: inherit;
  }
}
.page-complaints .sec-complaints .l-inner .c-title02 {
  margin-bottom: 1.6rem;
}
@media screen and (max-width: 767px) {
  .page-complaints .sec-complaints .l-inner .c-title02 {
    margin-bottom: 2rem;
  }
}
.page-complaints .sec-complaints .l-inner .c-title02:not(:first-of-type) {
  margin-top: 8rem;
}
@media screen and (max-width: 767px) {
  .page-complaints .sec-complaints .l-inner .c-title02:not(:first-of-type) {
    margin-top: 5.6rem;
  }
}
.page-complaints .sec-complaints .l-inner .c-text + .c-text {
  margin-top: 3.6rem;
}
@media screen and (max-width: 767px) {
  .page-complaints .sec-complaints .l-inner .c-text + .c-text {
    margin-top: 2.6rem;
  }
}